# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, you can obtain one at http://mozilla.org/MPL/2.0/.

xpinstallPromptMessage=%S menghalang laman ini daripada meminta anda memasang perisian dalam komputer.
xpinstallPromptMessage.dontAllow=Jangan Izinkan
xpinstallPromptMessage.dontAllow.accesskey=J

xpinstallDisabledMessageLocked=Pemasangan perisian telah dinyahdayakan oleh pentadbir sistem anda.
xpinstallDisabledMessage=Pemasangan perisian sedang dinyahdayakan. Klik Dayakan dan cuba lagi.
xpinstallDisabledButton=Dayakan
xpinstallDisabledButton.accesskey=n

# LOCALIZATION NOTE (addonDownloadingAndVerifying):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Also see https://bugzilla.mozilla.org/show_bug.cgi?id=570012 for mockups
addonDownloadingAndVerifying=Memuat turun dan mengesahkan #1 add-ons…
addonDownloadVerifying=Mengesahkan

addonInstall.unsigned=(Tidak Disahkan)
addonInstall.cancelButton.label=Batal
addonInstall.cancelButton.accesskey=B
addonInstall.acceptButton2.label=Tambah
addonInstall.acceptButton2.accesskey=T

# LOCALIZATION NOTE (addonConfirmInstallMessage,addonConfirmInstallUnsigned):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is brandShortName
# #2 is the number of add-ons being installed
addonConfirmInstall.message=Laman ini mahu memasang #2 add-on dalam #1:
addonConfirmInstallUnsigned.message=Amaran: Laman ini mahu memasang #2 add-on yang tidak disahkan dalam #1. Teruskan atas risiko anda sendiri.

# LOCALIZATION NOTE (addonConfirmInstallSomeUnsigned.message):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is brandShortName
# #2 is the total number of add-ons being installed (at least 2)
addonConfirmInstallSomeUnsigned.message=Amaran: Laman ini mahu memasang #2 add-on dalam #1, ada yang tidak disahkan. Teruskan atas risiko anda sendiri.

# LOCALIZATION NOTE (addonInstalled):
# %S is the name of the add-on
addonInstalled=%S telah berjaya dipasang.
# LOCALIZATION NOTE (addonsGenericInstalled):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of add-ons
addonsGenericInstalled=#1 add-on telah berjaya dipasang.

# LOCALIZATION NOTE (addonInstallError-1, addonInstallError-2, addonInstallError-3, addonInstallError-4, addonInstallError-5, addonLocalInstallError-1, addonLocalInstallError-2, addonLocalInstallError-3, addonLocalInstallError-4, addonLocalInstallError-5):
# %1$S is the application name, %2$S is the add-on name
addonInstallError-1=Add-on tidak dapat dimuat turun kerana kegagalan sambungan rangkaian.
addonInstallError-2=Add-on ini tidak dapat dipasang kerana tidak sepadan dengan add-on %1$S yang dijangkakan.
addonInstallError-3=Add-on yang dimuat turun dari laman ini tidak dapat dipasang kerana ada kerosakan.
addonInstallError-4=%2$S tidak dapat dipasang kerana %1$S tidak boleh mengubahsuai fail yang diperlukan.
addonInstallError-5=%1$S telah menghalang laman ini daripada memasang add-on yang tidak disahkan.
addonLocalInstallError-1=Add-on ini tidak dapat dipasang kerana ralat sistem fail.
addonLocalInstallError-2=Add-on ini tidak dapat dipasang kerana tidak sepadan dengan add-on %1$S yang dijangkakan.
addonLocalInstallError-3=Add-on ini tidak dapat dipasang kerana ada kerosakan.
addonLocalInstallError-4=%2$S tidak dapat dipasang kerana %1$S tidak boleh mengubahsuai fail yang diperlukan.
addonLocalInstallError-5=Add-on ini tidak dapat dipasang kerana belum disahkan.

# LOCALIZATION NOTE (addonInstallErrorIncompatible, addonInstallErrorLegacy, addonLocalInstallErrorLegacy):
# %1$S is the application name, %2$S is the application version, %3$S is the add-on name
addonInstallErrorIncompatible=%3$S tidak dapat dipasang kerana tidak serasi %1$S %2$S.

# LOCALIZATION NOTE (addonInstallErrorBlocklisted): %S is add-on name
addonInstallErrorBlocklisted=%S tidak dapat dipasang kerana ada risiko tinggi menyebabkan masalah kestabilan dan keselamatan.

# LOCALIZATION NOTE (webextPerms.header)
# This string is used as a header in the webextension permissions dialog,
# %S is replaced with the localized name of the extension being installed.
# See https://bug1308309.bmoattachments.org/attachment.cgi?id=8814612
# for an example of the full dialog.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.header=Tambah %S?

webextPerms.add.label=Tambah
webextPerms.add.accessKey=T
webextPerms.cancel.label=Batal
webextPerms.cancel.accessKey=B

# LOCALIZATION NOTE (webextPerms.sideloadMenuItem)
# %1$S will be replaced with the localized name of the sideloaded add-on.
# %2$S will be replace with the name of the application (e.g., Firefox, Nightly)
webextPerms.sideloadMenuItem=%1$S ditambah ke %2$S

# LOCALIZATION NOTE (webextPerms.sideloadHeader)
# This string is used as a header in the webextension permissions dialog
# when the extension is side-loaded.
# %S is replaced with the localized name of the extension being installed.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.sideloadHeader=%S ditambah
webextPerms.sideloadText2=Atur cara lain dalam komputer anda memasang add-on yang boleh menjejaskan pelayar. Sila semak permintaan keizinan add-on ini dan pilih samada Dayakan atau Batal (biarkannya dinyahdayakan).
webextPerms.sideloadTextNoPerms=Atur cara lain dalam komputer anda memasang add-on yang boleh menjejaskan pelayar. Sila pilih samada Dayakan atau Batal (biarkannya dinyahdayakan).

webextPerms.sideloadEnable.label=Dayakan
webextPerms.sideloadEnable.accessKey=D
webextPerms.sideloadCancel.label=Batal
webextPerms.sideloadCancel.accessKey=B

# LOCALIZATION NOTE (webextPerms.updateMenuItem)
# %S will be replaced with the localized name of the extension which
# has been updated.
webextPerms.updateMenuItem=%S perlukan keizinan baru

webextPerms.updateAccept.label=Kemaskini
webextPerms.updateAccept.accessKey=K

# LOCALIZATION NOTE (webextPerms.optionalPermsHeader)
# %S is replace with the localized name of the extension requested new
# permissions.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.optionalPermsHeader=%S perlukan izin tambahan.
webextPerms.optionalPermsListIntro=Aplikasi ini mahu:
webextPerms.optionalPermsAllow.label=Izinkan
webextPerms.optionalPermsAllow.accessKey=I
webextPerms.optionalPermsDeny.label=Tolak
webextPerms.optionalPermsDeny.accessKey=T

webextPerms.description.addressBooks=Membaca dan mengubah suai buku alamat dan kenalan anda
webextPerms.description.bookmarks=Baca dan ubah tandabuku
webextPerms.description.browserSettings=Baca dan ubah tetapan pelayar
webextPerms.description.browsingData=Buang sejarah pelayaran terkini, kuki dan data berkaitan
webextPerms.description.clipboardRead=Dapatkan data dari klipbod
webextPerms.description.clipboardWrite=Input data ke klipbod
webextPerms.description.devtools=Lanjutan alatan pembangun untuk mengakses data dalam tab terbuka
webextPerms.description.dns=Akses alamat IP dan maklumat nama hos
webextPerms.description.downloads=Muat turun fail, dan baca serta ubah sejarah muat turun pelayar
webextPerms.description.downloads.open=Buka fail yang dimuat turun ke dalam komputer anda
webextPerms.description.find=Baca teks dalam semua tab terbuka
webextPerms.description.geolocation=Akses lokasi anda
webextPerms.description.history=Akses sejarah pelayaran
webextPerms.description.management=Pantau penggunaan ekstensi dan uruskan tema
# LOCALIZATION NOTE (webextPerms.description.nativeMessaging)
# %S will be replaced with the name of the application
webextPerms.description.nativeMessaging=Pertukaran mesej dengan atur cara selain %S
webextPerms.description.notifications=Papar notifikasi kepada anda
webextPerms.description.pkcs11=Sediakan perkhidmatan pengesahan kriptografik
webextPerms.description.privacy=Baca dan ubah tetapan privasi
webextPerms.description.proxy=Kawal tetapan proksi pelayar
webextPerms.description.sessions=Akses tab terkini ditutup
webextPerms.description.tabs=Akses tab pelayar
webextPerms.description.tabHide=Sorok dan papar tab pelayar
webextPerms.description.topSites=Akses sejarah pelayaran
webextPerms.description.unlimitedStorage=Simpan data-klien tanpa had
webextPerms.description.webNavigation=Akses aktiviti pelayar semasa navigasi

webextPerms.hostDescription.allUrls=Akses semua data anda dalam laman web

# LOCALIZATION NOTE (webextPerms.hostDescription.wildcard)
# %S will be replaced by the DNS domain for which a webextension
# is requesting access (e.g., mozilla.org)
webextPerms.hostDescription.wildcard=Akses data laman anda dalam domain %S

# LOCALIZATION NOTE (webextPerms.hostDescription.tooManyWildcards):
# Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 will be replaced by an integer indicating the number of additional
# domains for which this webextension is requesting permission.
webextPerms.hostDescription.tooManyWildcards=Akses data anda dalam #1 domain lain

# LOCALIZATION NOTE (webextPerms.hostDescription.oneSite)
# %S will be replaced by the DNS host name for which a webextension
# is requesting access (e.g., www.mozilla.org)
webextPerms.hostDescription.oneSite=Akses data anda untuk %S

# LOCALIZATION NOTE (webextPerms.hostDescription.tooManySites)
# Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 will be replaced by an integer indicating the number of additional
# hosts for which this webextension is requesting permission.
webextPerms.hostDescription.tooManySites=Akses data anda dalam #1 laman lain

# LOCALIZATION NOTE (webext.defaultSearch.description)
# %1$S is replaced with the localized named of the extension that is asking to change the default search engine.
# %2$S is replaced with the name of the current search engine
# %3$S is replaced with the name of the new search engine
webext.defaultSearch.description=%1$S mahu menukar enjin carian piawai anda daripada %2$S ke %3$S. Anda setuju?
webext.defaultSearchYes.label=Ya
webext.defaultSearchYes.accessKey=Y
webext.defaultSearchNo.label=Tidak
webext.defaultSearchNo.accessKey=T


# LOCALIZATION NOTE (xpinstallPromptMessage.header)
# The string contains the hostname of the site the add-on is being installed from.
xpinstallPromptMessage.header=Allow %S to install an add-on?
xpinstallPromptMessage.message=You are attempting to install an add-on from %S. Make sure you trust this site before continuing.
xpinstallPromptMessage.header.unknown=Allow an unknown site to install an add-on?
xpinstallPromptMessage.message.unknown=You are attempting to install an add-on from an unknown site. Make sure you trust this site before continuing.
xpinstallPromptMessage.learnMore=Learn more about installing add-ons safely
xpinstallPromptMessage.neverAllow=Never Allow
xpinstallPromptMessage.neverAllow.accesskey=N
# Accessibility Note:
# Be sure you do not choose an accesskey that is used elsewhere in the active context (e.g. main menu bar, submenu of the warning popup button)
# See https://website-archive.mozilla.org/www.mozilla.org/access/access/keyboard/ for details
xpinstallPromptMessage.install=Continue to Installation
xpinstallPromptMessage.install.accesskey=C
# LOCALIZATION NOTE (addonInstallBlockedByPolicy)
# This message is shown when the installation of an add-on is blocked by
# enterprise policy. %1$S is replaced by the name of the add-on.
# %2$S is replaced by the ID of add-on. %3$S is a custom message that
# the administration can add to the message.
addonInstallBlockedByPolicy=%1$S (%2$S) is blocked by your system administrator.%3$S
# LOCALIZATION NOTE (addonDomainBlockedByPolicy)
# This message is shown when the installation of add-ons from a domain
# is blocked by enterprise policy.
addonDomainBlockedByPolicy=Your system administrator prevented this site from asking you to install software on your computer.
# LOCALIZATION NOTE (addonPostInstall.message2)
# %S is replaced with the localized named of the extension that was
# just installed.
addonPostInstall.message2=%S was added
# %S is brandShortName
webextPerms.experimentWarning=Malicious add-ons can steal your private information or compromise your computer. Only install this add-on if you trust the source.
webextPerms.headerWithPerms=Add %S? This extension will have permission to:
webextPerms.headerUnsigned=Add %S? This extension is unverified. Malicious extensions can steal your private information or compromise your computer. Only add it if you trust the source.
webextPerms.headerUnsignedWithPerms=Add %S? This extension is unverified. Malicious extensions can steal your private information or compromise your computer. Only add it if you trust the source. This extension will have permission to:
webextPerms.learnMore2=Learn more
# LOCALIZATION NOTE (webextPerms.updateText2)
# %S is replaced with the localized name of the updated extension.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.updateText2=%S has been updated. You must approve new permissions before the updated version will install. Choosing “Cancel” will maintain your current extension version. This extension will have permission to:
webextPerms.description.accountsFolders=Create, rename, or delete your mail account folders
webextPerms.description.accountsIdentities=Create, modify or delete your mail account identities
webextPerms.description.accountsRead2=See your mail accounts, their identities and their folders
webextPerms.description.compose=Read and modify your email messages as you compose and send them
webextPerms.description.compose.send=Send composed email messages on your behalf
webextPerms.description.compose.save=Save composed email messages as drafts or templates
# LOCALIZATION NOTE (webextPerms.description.experiment)
# %S will be replaced with the name of the application
webextPerms.description.experiment=Have full, unrestricted access to %S, and your computer
webextPerms.description.messagesModify=Read and modify your email messages as they are displayed to you
webextPerms.description.messagesMove2=Copy or move your email messages (including moving them to the trash folder)
webextPerms.description.messagesDelete=Permanently delete your email messages
webextPerms.description.messagesRead=Read your email messages and mark or tag them
webextPerms.description.messagesTags=Create, modify and delete message tags
# LOCALIZATION NOTE (webextSitePerms.headerWithPerms,webextSitePerms.headerUnsignedWithPerms)
# This string is used as a header in the webextension permissions dialog,
# %1$S is replaced with the localized name of the extension being installed.
# %2$S will be replaced by the DNS host name for which a webextension enables permissions
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextSitePerms.headerWithPerms=Add %1$S? This extension grants the following capabilities to %2$S:
webextSitePerms.headerUnsignedWithPerms=Add %1$S? This extension is unverified. Malicious extensions can steal your private information or compromise your computer. Only add it if you trust the source. This extension grants the following capabilities to %2$S:
# These should remain in sync with permissions.NAME.label in sitePermissions.properties
webextSitePerms.description.midi=Access MIDI devices
webextSitePerms.description.midi-sysex=Access MIDI devices with SysEx support
